package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgClassDtlBean extends BaseDetailBean implements Serializable {
  private String txtClassificationCode;
  
  private String txtDescription;
  
  private String txtHierarchy;
  
  private String txtParentCode;
  
  private String txtParentCodeId;
  
  private String txtTypeCode;
  
  public String getTxtClassificationCode() {
    return this.txtClassificationCode;
  }
  
  public void setTxtClassificationCode(String newTxtClassificationCode) {
    this.txtClassificationCode = newTxtClassificationCode;
  }
  
  public String getTxtDescription() {
    return this.txtDescription;
  }
  
  public void setTxtDescription(String newTxtDescription) {
    this.txtDescription = newTxtDescription;
  }
  
  public String getTxtHierarchy() {
    return this.txtHierarchy;
  }
  
  public void setTxtHierarchy(String newTxtHierarchy) {
    this.txtHierarchy = newTxtHierarchy;
  }
  
  public String getTxtParentCode() {
    return this.txtParentCode;
  }
  
  public void setTxtParentCode(String newTxtParentCode) {
    this.txtParentCode = newTxtParentCode;
  }
  
  public String getTxtParentCodeId() {
    return this.txtParentCodeId;
  }
  
  public void setTxtParentCodeId(String newTxtParentCodeId) {
    this.txtParentCodeId = newTxtParentCodeId;
  }
  
  public String getTxtTypeCode() {
    return this.txtTypeCode;
  }
  
  public void setTxtTypeCode(String newTxtTypeCode) {
    this.txtTypeCode = newTxtTypeCode;
  }
}
